Wind River Support Network

HomeDefectsLIN5-18758
Fixed

LIN5-18758 : Security Advisory - qt - CVE-2014-0190

Created: May 15, 2014    Updated: Dec 19, 2017
Resolved Date: May 18, 2014
Found In Version: 5.0.1.15
Fix Version: 5.0.1.15
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The GIF decoder in QtGui in Qt before 5.3 allows remote attackers to cause a denial of service (NULL pointer dereference) via invalid width and height values in a GIF image.Per: http://cwe.mitre.org/data/definitions/476.html

CWE-476: NULL Pointer Dereference

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0190

Other Downloads


Live chat
Online